MAL-2024-6512

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/addy-caddy_client/MAL-2024-6512.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6512
Published
2024-06-25T13:47:19Z
Modified
2024-06-25T13:47:19Z
Summary
Malicious code in addy-caddy_client (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / addy-caddy_client

Package

Name
addy-caddy_client
Purl
pkg:gem/addy-caddy_client

Affected ranges

Affected versions

0.*

0.0.1